/*------------------------------------*\ START LOCAL IMAGES \*------------------------------------*/

.section-promos .promo .image-keynote h1 {
    background-repeat: no-repeat;
    background-size: 342px 66px;
    height: 66px;
    width: 342px;
    background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_keynote_title_large.png");
    margin-top: 177px
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .section-promos .promo .image-keynote h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_keynote_title_large_2x.png")
    }
}

@media only screen and (max-width: 1024px) {
    .section-promos .promo .image-keynote h1 {
        background-size: 256px 99px;
        height: 99px;
        width: 256px;
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_keynote_title_medium.png")
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .section-promos .promo .image-keynote h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_keynote_title_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-promos .promo .image-keynote h1 {
        background-size: 320px 66px;
        height: 66px;
        width: 320px;
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_keynote_title_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .section-promos .promo .image-keynote h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_keynote_title_small_2x.png")
    }
}

.section-promos .promo .image-ios8 h1 {
    background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_ios8_title_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .section-promos .promo .image-ios8 h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_ios8_title_large_2x.png")
    }
}

@media only screen and (max-width: 1024px) {
    .section-promos .promo .image-ios8 h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_ios8_title_medium.png")
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .section-promos .promo .image-ios8 h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_ios8_title_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-promos .promo .image-ios8 h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_ios8_title_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .section-promos .promo .image-ios8 h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_ios8_title_small_2x.png")
    }
}

.section-promos .promo .image-ipadmini3 {
    background-image: url("http://images.apple.com/euro/ipad/home/h/screens/images/promo_ipadmini3_large.jpg")
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .section-promos .promo .image-ipadmini3 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/screens/images/promo_ipadmini3_large_2x.jpg")
    }
}

@media only screen and (max-width: 1024px) {
    .section-promos .promo .image-ipadmini3 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/screens/images/promo_ipadmini3_medium.jpg")
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .section-promos .promo .image-ipadmini3 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/screens/images/promo_ipadmini3_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-promos .promo .image-ipadmini3 {
        background-size: 768px 280px;
        background-image: url("http://images.apple.com/euro/ipad/home/h/screens/images/promo_ipadmini3_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .section-promos .promo .image-ipadmini3 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/screens/images/promo_ipadmini3_small_2x.jpg")
    }
}

.section-promos .promo .image-ipadmini3 h1 {
    background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_ipadmini3_title_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .section-promos .promo .image-ipadmini3 h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_ipadmini3_title_large_2x.png")
    }
}

@media only screen and (max-width: 1024px) {
    .section-promos .promo .image-ipadmini3 h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_ipadmini3_title_medium.png")
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .section-promos .promo .image-ipadmini3 h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_ipadmini3_title_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-promos .promo .image-ipadmini3 h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_ipadmini3_title_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .section-promos .promo .image-ipadmini3 h1 {
        background-image: url("http://images.apple.com/euro/ipad/home/h/titles_us/images/promo_ipadmini3_title_small_2x.png")
    }
}

.image-business {
    background-image: url("http://images.apple.com/euro/ipad/home/h/screens/images/promo_ipad_business_large.png")
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .image-business {
        background-image: url("http://images.apple.com/euro/ipad/home/h/screens/images/promo_ipad_business_large_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .image-business {
        background-image: url("http://images.apple.com/euro/ipad/home/h/screens/images/promo_ipad_business_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .image-business {
        background-image: url("http://images.apple.com/euro/ipad/home/h/screens/images/promo_ipad_business_small_2x.png")
    }
}


/*------------------------------------*\
    GLOBAL FOOTER STYLES
\*------------------------------------*/

.gf-iphonefootnote { font-size: 0.6667em; }
.gf-sosumi { margin-top: 11px; }
.gf-sosumi p { float: left; }

.footer-sosumi ul.footer-links li a { border-right: 1px solid #e3e3e3; } 
.footer-sosumi ul.footer-links li a.choose { border: none; }

@media only screen and (max-width: 1023px) {
 	.gf-sosumi .footer-links { clear: none; }
}

@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) {
	.footer-global .footer-links>li>a { padding: 0 0.4em 0 0; margin: 0 0.2em 0 0; border-left: none; }	
	.footer-global .footer-links { margin-top: 7px; }
}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { .footer-links { width: 40%;} .gf-sosumi p { width: 40%;} }

/*------------------------------------*\
    END GLOBAL FOOTER STYLES
\*------------------------------------*/